
import Link from 'next/link'
import React from 'react'

import './assets8/css/animate.css'
import './assets8/css/bootstrap.min.css'
import './assets8/css/fontawesome.css'
import './assets8/css/flaticon.css'
import './assets8/css/slick.css'
import './assets8/css/magnific-popup.css'
import './assets8/css/odometer-theme-car.css'
import './assets8/css/rs6.css'
import './assets8/css/style.css'
import './assets8/css/jquery.mCustomScrollbar.css'


import Script from 'next/script';
const Home = ({ apiResData }) => {

  const primaryColor = apiResData?.web_primary_color
  const secondaryColor = apiResData?.web_secondary_color

  return (

    <>
      <style jsx global>{`
        :root {
         --white: ${primaryColor};
         --theme: ${secondaryColor};
        }
      `}</style>

      <div>
        {/* Header Area */}
        <header className="bixol-header header-style-5">
          <div className="info-top sticky-info">
            <div className="container">
              <div className="row align-items-center">
                <div className="col-lg-4">
                  <div className="info-left">
                    <p>Welcome to our <span>AePS Portal Service!</span></p>
                  </div>
                </div>
                <div className="col-lg-8">
                  <div className="info-right">
                    <div className="phone-call">
                      <span>
                        <a href={`tel:${apiResData?.mobile_number}`}>
                          <i className="flaticon-telephone" />Requesting a Call: <strong>{apiResData?.mobile_number}</strong>
                        </a>
                      </span>
                    </div>
                    <div className="mail-info">
                      <span>
                        <a href={`mailto:${apiResData?.company_email}`}>
                          <i className="fas fa-envelope" />Mail us: <strong>{apiResData?.company_email}</strong>
                        </a>
                      </span>
                    </div>
                    <div className="info-social">
                      <a href="#"><i className="fab fa-facebook-f" /></a>
                      <a href="#"><i className="fab fa-twitter" /></a>
                      <a href="#"><i className="fab fa-linkedin" /></a>
                      <a href="#"><i className="fab fa-instagram" /></a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div className="header-navigation header-style-2 header-style-3">
            <div className="container">
              <div className="row align-items-center">
                <div className="col-lg-2 col-6">
                  <div className="logo-wrapper">
                    <a href="#"><img src={apiResData?.logo} style={{ width: '163px' }} /></a>
                  </div>
                </div>
                <div className="col-lg-8 desktop-menu-wrapper">
                  <div className="desktop-menu">
                    <ul>
                      <li><a href="#">Home</a></li>
                      <li><a href="#aboutus">About Us</a></li>
                      <li><a href="#services">Services</a></li>
                      <li><a href="#plan">Plan</a></li>
                      <li><a href="#blog">Blog</a></li>
                      <li><a href="#contactus">Contact Us</a></li>
                    </ul>
                  </div>
                </div>
                <div className="col-lg-2 col-6">
                  <div className="header-right">
                    <div className="header-btn">
                      <a href="/login" className="home5-primary-btn">Login<span><i className="fas fa-long-arrow-alt-right" /></span></a>
                    </div>
                    <div className="bixol-mobile-hamburger">
                      <span />
                      <span />
                      <span />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </header>
        {/* Header Area End */}
        {/* Mobile Menu */}
        <div className="bixol-mobile-menu">
          <a href="#" className="mobile-menu-logo"><img src={apiResData?.logo} alt /></a>
          <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#aboutus">About Us</a></li>
            <li><a href="#services">Services</a></li>
            <li><a href="#plan">Plan</a></li>
            <li><a href="#blog">Blog</a></li>
            <li><a href="#contactus">Contact Us</a></li>
          </ul>
        </div>
        {/* Mobile Menu End */}
        {/* Hero Slider */}
        <p className="rs-p-wp-fix" />
        <rs-module-wrap id="rev_slider_6_1_wrapper" data-alias="home-6" data-source="gallery" style={{ visibility: 'hidden', background: 'transparent', padding: 0, margin: '0px auto', marginTop: 0, marginBottom: 0 }}>
          <rs-module id="rev_slider_6_1" data-version="6.5.7">
            <rs-slides>
              <rs-slide style={{ position: 'absolute' }} data-key="rs-16" data-title="Slide" data-anim="ms:1000;r:0;" data-in="o:0;" data-out="a:false;">
                <img src="/assets/theme8/images/h6-bg-slider1.jpg" title="h6-bg-slider1" width={1920} height={838} className="rev-slidebg tp-rs-img" data-parallax="off" data-no-retina />
                <rs-group id="slider-6-slide-16-layer-17" data-type="group" data-xy="xo:30px,30px,24px,20px;y:m;" data-text="w:normal;s:20,16,12,7;l:0,20,15,9;" data-dim="w:800px,800px,800px,460px;h:350px,350px,300px,275px;" data-rsp_o="off" data-rsp_bd="off" data-frame_0="o:1;" data-frame_999="o:0;st:w;sR:8700;sA:9000;" style={{ zIndex: 30 }}>
                  <rs-layer id="slider-6-slide-16-layer-18" data-type="text" data-color="#ffd532" data-text="w:normal;s:19,19,17,16;l:26;fw:700;" data-rsp_o="off" data-rsp_bd="off" data-frame_0="y:100%;" data-frame_0_mask="u:t;" data-frame_1="e:back.inOut;st:700;sp:1400;sR:700;" data-frame_1_mask="u:t;" data-frame_999="o:0;st:w;sR:6900;" style={{ zIndex: 25, fontFamily: '"Roboto"', textTransform: 'uppercase' }}>We are the best  ........
                  </rs-layer>
                  <rs-layer id="slider-6-slide-16-layer-19" className="letter-20" data-type="text" data-xy="yo:35px;" data-text="w:normal;s:60,60,38,25;l:72,72,48,32;fw:600;" data-rsp_o="off" data-rsp_bd="off" data-frame_0="y:100%;" data-frame_0_mask="u:t;" data-frame_1="e:back.inOut;st:1000;sp:1600;sR:1000;" data-frame_1_mask="u:t;" data-frame_999="o:0;st:w;sR:6400;" style={{ zIndex: 24, fontFamily: '"Poppins"' }}>Banking Services like<br />  <b className="h6-title-slider">AEPS, Money Transfer.</b>
                  </rs-layer>
                  <rs-layer id="slider-6-slide-16-layer-20" data-type="text" data-xy="yo:194px,194px,145px,115px;" data-text="w:normal;s:17,17,15,14;l:27,27,26,25;" data-dim="w:600px,600px,440px,290px;" data-rsp_o="off" data-rsp_bd="off" data-frame_0="y:100%;" data-frame_0_mask="u:t;" data-frame_1="e:back.inOut;st:1300;sp:1400;sR:1300;" data-frame_1_mask="u:t;" data-frame_999="o:0;st:w;sR:6300;" style={{ zIndex: 27, fontFamily: '"Roboto"' }}>AePS Portal Provide The Best Finance Services All Over India. Banking Services like AEPS, Money Transfer and also Recharge and Bill Payment.
                  </rs-layer>
                  <a id="slider-6-slide-16-layer-21" className="rs-layer rev-btn" href="/login" target="_self" rel="nofollow" data-type="button" data-xy="y:b;" data-text="w:normal;s:15,15,15,14;l:55,55,55,50;fw:600;" data-dim="minh:0px,none,none,none;" data-rsp_o="off" data-rsp_bd="off" data-padding="r:42,42,42,22;l:42,42,42,22;" data-border="bor:5px,5px,5px,5px;" data-frame_0="y:100%;" data-frame_0_mask="u:t;" data-frame_1="e:back.inOut;st:1600;sp:1400;sR:1600;" data-frame_1_mask="u:t;" data-frame_999="o:0;st:w;sR:6000;" data-frame_hover="c:#14287b;bgc:#ffd532;bor:5px,5px,5px,5px;" style={{ zIndex: 28, backgroundColor: '#628dfb', fontFamily: '"Poppins"' }}>Register Now
                  </a>
                  <a id="slider-6-slide-16-layer-23" className="rs-layer rev-btn" href="/login" target="_self" rel="nofollow" data-type="button" data-xy="xo:200px,200px,200px,140px;y:b;" data-text="w:normal;s:15,15,15,14;l:51,51,51,46;fw:600;" data-dim="minh:0px,none,none,none;" data-rsp_o="off" data-rsp_bd="off" data-padding="r:42,42,42,22;l:42,42,42,22;" data-border="bos:solid;boc:#ffd532;bow:2px,2px,2px,2px;bor:5px,5px,5px,5px;" data-frame_0="y:100%;" data-frame_0_mask="u:t;" data-frame_1="e:back.inOut;st:1600;sp:1400;sR:1600;" data-frame_1_mask="u:t;" data-frame_999="o:0;st:w;sR:6000;" data-frame_hover="c:#14287b;bgc:#ffd532;boc:#ffd532;bor:5px,5px,5px,5px;bos:solid;bow:2px,2px,2px,2px;" style={{ zIndex: 29, backgroundColor: 'rgba(98,141,251,0)', fontFamily: '"Poppins"' }}>Login Now
                  </a>
                </rs-group>
                <rs-layer id="slider-6-slide-16-layer-0" data-type="image" data-rsp_ch="on" data-xy="x:r;xo:-690px,-790px,-600px,-370px;y:b;yo:-202px,-202px,-153px,-94px;" data-text="w:normal;s:20,16,12,7;l:0,20,15,9;" data-dim="w:auto,auto,382px,235px;h:auto,auto,381px,235px;" data-vbility="t,t,f,f" data-frame_0="x:50,41,31,19;" data-frame_1="st:300;sp:1000;sR:300;" data-frame_999="o:0;st:w;sR:7700;" style={{ zIndex: 8 }}><img src="/assets/theme8/images/6-slider-shape2.png" alt className="tp-rs-img" width={947} height={945} data-no-retina />
                </rs-layer>
                <rs-layer id="slider-6-slide-16-layer-1" data-type="image" data-rsp_ch="on" data-xy="x:r;xo:-30px,-130px,-48px,-29px;y:b;" data-text="w:normal;s:20,16,12,7;l:0,20,15,9;" data-dim="w:637px,537px,407px,251px;h:811px,684px,519px,320px;" data-vbility="t,t,f,f" data-frame_0="x:50,41,31,19;" data-frame_1="st:900;sp:1000;sR:900;" data-frame_999="o:0;st:w;sR:7100;" style={{ zIndex: 9 }}><img src="/assets/theme8/images/tapirthemeabout.webp" alt className="tp-rs-img" width={637} height={811} data-no-retina />
                </rs-layer>
              </rs-slide>
            </rs-slides>
          </rs-module>
        </rs-module-wrap>
        {/* END REVOLUTION SLIDER */}
        {/* Process Section */}
        <section className="home6-process-section pt-100 pb-40">
          <div className="container">
            <div className="row">
              <div className="col-lg-6 offset-lg-3">
                <div className="title-style-4 text-center">
                  <span className="bixol-subtitle before-line">How we work</span>
                  <h2>Steps To Start Your Business</h2>
                </div>
              </div>
            </div>
            <div className="home6-process-bottom" data-background="assets/images/line-bg.jpg">
              <div className="row">
                <div className="col-lg-4 col-md-6">
                  <div className="process-column">
                    <div className="icon-wrapper">
                      <span><img src="/assets/theme8/images/select.png" /></span>
                      <span className="count">1</span>
                    </div>
                    <div className="item-content">
                      <div className="h6-headline">
                        <h5>Select Services</h5>
                      </div>
                      <div className="h6-pera-txt">
                        <p>We Provide A Wide Range Of Services, Choose Your Desired Area Of Service You Are Willing To Work In.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-4 col-md-6">
                  <div className="process-column">
                    <div className="icon-wrapper">
                      <span><img src="/assets/theme8/images/partner.png" /></span>
                      <span className="count">2</span>
                    </div>
                    <div className="item-content">
                      <div className="h6-headline">
                        <h5>Become Our Partner</h5>
                      </div>
                      <div className="h6-pera-txt">
                        <p>Sign Up, Join Us As Our Distributor, Master Distributor Or Reseller, We Also Provide B2b Services.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-4 col-md-6">
                  <div className="process-column">
                    <div className="icon-wrapper">
                      <span><img src="/assets/theme8/images/startup.png" /></span>
                      <span className="count">3</span>
                    </div>
                    <div className="item-content">
                      <div className="h6-headline">
                        <h5>Start Your Business</h5>
                      </div>
                      <div className="h6-pera-txt">
                        <p>Now You Can Start Your Business With Our Products And Service. Easy To Earn More Profit.</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Process Section End */}
        {/* Counterup Section */}
        <section className="bixol-ct-section pt-100 pb-70">
          <div className="container">
            <div className="row">
              <div className="col-lg-3 col-md-4 col-6">
                <div className="bixol-counter-column bx-col-line">
                  <div className="bixol-icon-wrapper">
                    <span><i className="flaticon flaticon-meeting" /></span>
                  </div>
                  <div className="bixol-ct-content">
                    <h3><span className="odometer" data-value={100}>000</span><sup>+</sup></h3>
                    <span className="subtitle">Districts Covered</span>
                  </div>
                </div>
              </div>
              <div className="col-lg-3 col-md-4 col-6">
                <div className="bixol-counter-column bx-col-line">
                  <div className="bixol-icon-wrapper">
                    <span><i className="flaticon flaticon-meeting" /></span>
                  </div>
                  <div className="bixol-ct-content">
                    <h3><span className="odometer" data-value={10000}>000</span><sup>+</sup></h3>
                    <span className="subtitle">Retail Touch Points</span>
                  </div>
                </div>
              </div>
              <div className="col-lg-3 col-md-4 col-6">
                <div className="bixol-counter-column bx-col-line">
                  <div className="bixol-icon-wrapper">
                    <span><i className="flaticon flaticon-meeting" /></span>
                  </div>
                  <div className="bixol-ct-content">
                    <h3><span>2cr</span><sup>+</sup></h3>
                    <span className="subtitle">Daily Transaction Volume</span>
                  </div>
                </div>
              </div>
              <div className="col-lg-3 col-md-4 col-6">
                <div className="bixol-counter-column">
                  <div className="bixol-icon-wrapper">
                    <span><i className="flaticon flaticon-trophy" /></span>
                  </div>
                  <div className="bixol-ct-content">
                    <h3><span>1Lacs</span><sup>+</sup></h3>
                    <span className="subtitle">Monthly Unique Customers</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Counterup End */}
        {/* About Section */}
        <section id="aboutus" className="home6-about-section pb-100">
          <span className="drop-shape"><img src="/assets/theme8/images/drop-shape.png" alt /></span>
          <div className="container">
            <div className="row">
              <div className="col-lg-6">
                <div className="about-left">
                  <img src="/assets/theme8/images/tapiraboutbanner.webp" alt />
                </div>
              </div>
              <div className="col-lg-6">
                <div className="about-right">
                  <div className="title-style-4">
                    <span className="bixol-subtitle">About Cleaning agency</span>
                    <h2>We Believe That Quality Of Services Matters</h2>
                    <p>Better Services Provide by world's best leading online service provider in India. We at UdayPayprovide Aadhaar Enabled Payment System (AEPS), Domestic Money Transfer, Recharge (Mobile, Dth, Data Card), Bill Payment System (Electricity, Landline, Mobile Bill Payment) of all leading service provider at unbel ievably lowest price.</p>
                  </div>
                  <div className="about-list">
                    <div className="row">
                      <div className="col-sm-6">
                        <span className="item"><i className="fas fa-check-circle" />Safe And Secure.</span>
                      </div>
                      <div className="col-sm-6">
                        <span className="item"><i className="fas fa-check-circle" />Esay Integration.</span>
                      </div>
                      <div className="col-sm-6">
                        <span className="item"><i className="fas fa-check-circle" />24/7 Support.</span>
                      </div>
                      <div className="col-sm-6">
                        <span className="item"><i className="fas fa-check-circle" />Quality services</span>
                      </div>
                    </div>
                  </div>
                  <div className="home6-primary-btn">
                    <a href="#">Learn more</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* About Section End */}
        {/* Brand Area */}
        <div className="home2-brand-area pt-60 pb-60">
          <div className="container">
            <div className="brand-wrapper">
              <div className="row home2-brand-slider">
                <div className="brand-single">
                  <div className="img-wrapper">
                    <img src="/assets/theme8/images/pay01.png" alt />
                    <img src="/assets/theme8/images/pay01.png" alt />
                  </div>
                </div>
                <div className="brand-single">
                  <div className="img-wrapper">
                    <img src="/assets/theme8/images/pay02.png" alt />
                    <img src="/assets/theme8/images/pay02.png" alt />
                  </div>
                </div>
                <div className="brand-single">
                  <div className="img-wrapper">
                    <img src="/assets/theme8/images/pay03.png" alt />
                    <img src="/assets/theme8/images/pay03.png" alt />
                  </div>
                </div>
                <div className="brand-single">
                  <div className="img-wrapper">
                    <img src="/assets/theme8/images/pay04.png" alt />
                    <img src="/assets/theme8/images/pay04.png" alt />
                  </div>
                </div>
                <div className="brand-single">
                  <div className="img-wrapper">
                    <img src="/assets/theme8/images/pay05.png" alt />
                    <img src="/assets/theme8/images/pay05.png" alt />
                  </div>
                </div>
                <div className="brand-single">
                  <div className="img-wrapper">
                    <img src="/assets/theme8/images/pay06.png" alt />
                    <img src="/assets/theme8/images/pay06.png" alt />
                  </div>
                </div>
                <div className="brand-single">
                  <div className="img-wrapper">
                    <img src="/assets/theme8/images/pay07.png" alt />
                    <img src="/assets/theme8/images/pay07.png" alt />
                  </div>
                </div>
              </div>
              <div className="seperator"><hr /></div>
            </div>
          </div>
        </div>
        {/* Brand Area End */}
        {/* Services Area */}
        <section id="services" className="home6-service-area pt-100 pb-100">
          <div className="container">
            <div className="row">
              <div className="col-lg-6 offset-lg-3">
                <div className="title-style-4 text-center">
                  <span className="bixol-subtitle before-line">Service</span>
                  <h2>Our best services</h2>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
                </div>
              </div>
            </div>
            <div className="home6-service-bottom">
              <div className="row">
                <div className="col-lg-3 col-md-6">
                  <div className="column-wrapper">
                    <div className="services-column">
                      <div className="item-content">
                        <div className="icon-wrapper">
                          <span><img src="/assets/theme8/images/fingerprint.png" /></span>
                        </div>
                        <div className="h6-headline">
                          <a href="#"><h5>AEPS Services</h5></a>
                        </div>
                        <div className="h6-pera-txt">
                          <p>If a customer wants to make Cash Withdrawal, he/she must be an Aadhaar linked bank account holder in the first place.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-3 col-md-6">
                  <div className="column-wrapper">
                    <div className="services-column">
                      <div className="item-content">
                        <div className="icon-wrapper">
                          <span><img src="/assets/theme8/images/bill.png" alt /></span>
                        </div>
                        <div className="h6-headline">
                          <a href="#"><h5>BBPS</h5></a>
                        </div>
                        <div className="h6-pera-txt">
                          <p>The Bharat bill payment system is a Reserve Bank of India (RBI) conceptualised system driven by National Payments Corporation of India.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-3 col-md-6">
                  <div className="column-wrapper">
                    <div className="services-column">
                      <div className="item-content">
                        <div className="icon-wrapper">
                          <span><img src="/assets/theme8/images/money-transaction.png" alt /></span>
                        </div>
                        <div className="h6-headline">
                          <a href="#"><h5>Money Transfer</h5></a>
                        </div>
                        <div className="h6-pera-txt">
                          <p>DMT brings you the convenience of transferring money from your place of residence to any Bank account across the country.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-3 col-md-6">
                  <div className="column-wrapper">
                    <div className="services-column">
                      <div className="item-content">
                        <div className="icon-wrapper">
                          <span><img src="/assets/theme8/images/debit-card.png" alt /></span>
                        </div>
                        <div className="h6-headline">
                          <a href="#"><h5>Pancard</h5></a>
                        </div>
                        <div className="h6-pera-txt">
                          <p>PAN cards are a necessity for all taxpayers in the country. The 10-digit alphanumeric number is linked to the income tax details of every taxpayer.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div className="home6-service-bottom">
              <div className="row">
                <div className="col-lg-3 col-md-6">
                  <div className="column-wrapper">
                    <div className="services-column">
                      <div className="item-content">
                        <div className="icon-wrapper">
                          <span><img src="/assets/theme8/images/fingerprint.png" /></span>
                        </div>
                        <div className="h6-headline">
                          <a href="#"><h5>AEPS Services</h5></a>
                        </div>
                        <div className="h6-pera-txt">
                          <p>If a customer wants to make Cash Withdrawal, he/she must be an Aadhaar linked bank account holder in the first place.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-3 col-md-6">
                  <div className="column-wrapper">
                    <div className="services-column">
                      <div className="item-content">
                        <div className="icon-wrapper">
                          <span><img src="/assets/theme8/images/bill.png" alt /></span>
                        </div>
                        <div className="h6-headline">
                          <a href="#"><h5>BBPS</h5></a>
                        </div>
                        <div className="h6-pera-txt">
                          <p>The Bharat bill payment system is a Reserve Bank of India (RBI) conceptualised system driven by National Payments Corporation of India.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-3 col-md-6">
                  <div className="column-wrapper">
                    <div className="services-column">
                      <div className="item-content">
                        <div className="icon-wrapper">
                          <span><img src="/assets/theme8/images/money-transaction.png" alt /></span>
                        </div>
                        <div className="h6-headline">
                          <a href="#"><h5>Money Transfer</h5></a>
                        </div>
                        <div className="h6-pera-txt">
                          <p>DMT brings you the convenience of transferring money from your place of residence to any Bank account across the country.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-3 col-md-6">
                  <div className="column-wrapper">
                    <div className="services-column">
                      <div className="item-content">
                        <div className="icon-wrapper">
                          <span><img src="/assets/theme8/images/debit-card.png" alt /></span>
                        </div>
                        <div className="h6-headline">
                          <a href="#"><h5>Pancard</h5></a>
                        </div>
                        <div className="h6-pera-txt">
                          <p>PAN cards are a necessity for all taxpayers in the country. The 10-digit alphanumeric number is linked to the income tax details of every taxpayer.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Service Area End */}
        {/* Choose Us Area */}
        <section className="home6-choose-us">
          <div className="container">
            <div className="row align-items-center">
              <div className="col-lg-6 order-2 order-lg-1">
                <div className="choose-left">
                  <div className="title-style-4">
                    <span className="bixol-subtitle">Why Choose Us</span>
                    <h2>BBPS - Bharat Bill Payment System</h2>
                    <p>Customer can make regular bill payments for everyday utility services such as electricity, water, gas, telephone (postpaid) and direct-to-home (DTH) television service through internet banking channel by following below mentioned steps.</p>
                  </div>
                  <div className="choose-list">
                    <div className="row">
                      <div className="col-6">
                        <div className="item">
                          <span><i className="fas fa-check-circle" />Prepaid &amp; Postpaid</span>
                        </div>
                      </div>
                      <div className="col-6">
                        <div className="item">
                          <span><i className="fas fa-check-circle" />Electricity Bill</span>
                        </div>
                      </div>
                      <div className="col-6">
                        <div className="item">
                          <span><i className="fas fa-check-circle" />DTH &amp; Data Card</span>
                        </div>
                      </div>
                      <div className="col-6">
                        <div className="item">
                          <span><i className="fas fa-check-circle" />Gas Booking</span>
                        </div>
                      </div>
                      <div className="col-6">
                        <div className="item">
                          <span><i className="fas fa-check-circle" />Broadband &amp; Landlines</span>
                        </div>
                      </div>
                      <div className="col-6">
                        <div className="item">
                          <span><i className="fas fa-check-circle" />Water Bill</span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className="col-lg-6 order-1 order-lg-2">
                <div className="choose-right">
                  <div className="thumb-wrapper">
                    <img src="/assets/theme8/images/bbpsbanner.webp" alt />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Choose Us Section */}
        {/* Get In Touch */}
        <div className="get-in-touch">
          <div className="container">
            <div className="git-content" data-background="/assets/theme8/images/git-bg.jpg">
              <div className="row align-items-center">
                <div className="col-lg-8 col-md-6">
                  <div className="git-left">
                    <span className="title">Please call us to take an extraordinary service!</span>
                  </div>
                </div>
                <div className="col-lg-4 col-md-6">
                  <div className="git-btn home6-secondary-btn">
                    <a href="#"><span><i className="flaticonv2 flaticonv2-telephone-call" /></span>+91 1234567899</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/* Get In Touch End */}
        {/* Pricing Table */}
        <section id="plan" className="home6-pricing-table pt-100 pb-70">
          <div className="container">
            <div className="row">
              <div className="col-lg-8 offset-lg-2">
                <div className="title-style-4 text-center">
                  <span className="bixol-subtitle before-line">Our Plans</span>
                  <h2>Amazing Commission Plan</h2>
                </div>
              </div>
            </div>
            <div className="home6-pricing">
              <div className="row justify-content-center">
                <div className="col-lg-4 col-md-6 p-0">
                  <div className="home6-pricing-column">
                    <div className="icon-wrapper">
                      <span><img src="/assets/theme8/images/silvarplan.png" /></span>
                    </div>
                    <div className="h6-headline">
                      <h5>Sliver Plan</h5>
                    </div>
                    <div className="feature-list">
                      <ul>
                        <li>Normal Commission</li>
                        <li>Email Support</li>
                        <li>Normal Support</li>
                        <li>Limited Features</li>
                        <li>Single Pipeline</li>
                        <li>No Notification</li>
                        <li>Normal Print</li>
                        <li>Single Bank Payout Add</li>
                        <li>No Marketing Material</li>
                        <li>Single device Access</li>
                        <li>No Certificate</li>
                      </ul>
                    </div>
                    <div className="price-btn">
                      <a href="#">Choose Plan</a>
                    </div>
                  </div>
                </div>
                <div className="col-lg-4 col-md-6 p-0">
                  <div className="home6-pricing-column selected">
                    <div className="icon-wrapper">
                      <span><img src="/assets/theme8/images/goldplan.png" /></span>
                    </div>
                    <div className="h6-headline">
                      <h5>Gold Plan</h5>
                    </div>
                    <div className="feature-list">
                      <ul>
                        <li>10% Extra Commission</li>
                        <li>Email &amp; Call Support</li>
                        <li>Dedicated Support</li>
                        <li>Additional Features</li>
                        <li>Double Pipeline</li>
                        <li>Email Notification</li>
                        <li>Normal &amp; thermal Print</li>
                        <li>Double Bank Payout Add</li>
                        <li>Digital Marketing Material</li>
                        <li>Double device Access</li>
                        <li>Digital Certificate</li>
                      </ul>
                    </div>
                    <div className="price-btn">
                      <a href="#">Choose Plan</a>
                    </div>
                  </div>
                </div>
                <div className="col-lg-4 col-md-6 p-0">
                  <div className="home6-pricing-column">
                    <div className="icon-wrapper">
                      <span><img src="/assets/theme8/images/dimandplan.png" /></span>
                    </div>
                    <div className="h6-headline">
                      <h5>Diamond Plan</h5>
                    </div>
                    <div className="feature-list">
                      <ul>
                        <li>30% Extra Commission</li>
                        <li>Priority Relationship Manager</li>
                        <li>Priority Support</li>
                        <li>Full Features</li>
                        <li>Multi Pipeline</li>
                        <li>Email Notification</li>
                        <li>Normal &amp; thermal Print</li>
                        <li>Multi Bank Payout Add</li>
                        <li>Physical Marketing Material</li>
                        <li>Multi device Access</li>
                        <li>Physical Certificate</li>
                      </ul>
                    </div>
                    <div className="price-btn">
                      <a href="#">Choose Plan</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Pricing Plan End */}
        {/* Feedback Area */}
        <section className="home6-feedback-area pt-100 pb-100" data-background="/assets/theme8/images/feedback-bg.jpg">
          <div className="container">
            <div className="row">
              <div className="col-lg-8 offset-lg-2">
                <div className="title-style-4 text-center">
                  <h2>What Our Clients Said About</h2>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
                </div>
              </div>
            </div>
            <div className="home6-feedback-bottom">
              <div className="home6-feedback-slider">
                <div className="feedback-wrapper">
                  <div className="feedback-single">
                    <div className="img-wrapper">
                      <img src="/assets/theme8/images/t1.png" alt />
                    </div>
                    <div className="feedback-txt">
                      <p>AePS Portal helped me a lot with recharge, money transfer &amp; ticket booking. Their commission is on time and their support is good.</p>
                    </div>
                    <div className="clients-content">
                      <span className="title">Timli ParuV</span>
                    </div>
                  </div>
                </div>
                <div className="feedback-wrapper">
                  <div className="feedback-single">
                    <div className="img-wrapper">
                      <img src="/assets/theme8/images/t3.png" alt />
                    </div>
                    <div className="feedback-txt">
                      <p>Here in Punjab, Pampo there was no such service that AePS Portal provides. After becoming a AePS Portal retailer partner I not only earn money but also earn respect. Thank you AePS Portal, you are the best!</p>
                    </div>
                    <div className="clients-content">
                      <span className="title">Balwinder Singh</span>
                    </div>
                  </div>
                </div>
                <div className="feedback-wrapper">
                  <div className="feedback-single">
                    <div className="img-wrapper">
                      <img src="/assets/theme8/images/t4.png" alt />
                    </div>
                    <div className="feedback-txt">
                      <p>Restaurants range from inexpensive and informal lunching or dining places catering to people working AePS Portal, with modest food served in simple settings at low prices.</p>
                    </div>
                    <div className="clients-content">
                      <span className="title">Vicy Koshal</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Feedback Area End */}
        {/* Blog Area */}
        <section id="blog" className="home6-blog-area  pt-100 pb-100">
          <div className="container">
            <div className="row">
              <div className="col-lg-6 offset-lg-3">
                <div className="title-style-4 text-center">
                  <span className="bixol-subtitle before-line">Blog</span>
                  <h2>Recent News</h2>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
                </div>
              </div>
            </div>
            <div className="home6-blog-bottom">
              <div className="row">
                <div className="col-lg-8">
                  <div className="row">
                    <div className="col-lg-6">
                      <div className="blog-column">
                        <div className="thumb-wrapper">
                          <img src="/assets/theme8/images/blogaadhar.jpg" alt />
                        </div>
                        <div className="blog-content">
                          <div className="h6-headline">
                            <a href="#"><h6>Aadhaar Enabled Payment System.</h6></a>
                          </div>
                          <div className="blog-meta">
                            <span><i className="fas fa-calendar-alt" />6 Nov 2019</span>
                            <span><i className="far fa-comment" />2 Comments</span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div className="col-lg-6">
                      <div className="blog-column">
                        <div className="thumb-wrapper">
                          <img src="/assets/theme8/images/bolgaadharupdate.jpg" alt />
                        </div>
                        <div className="blog-content">
                          <div className="h6-headline">
                            <a href="#"><h6>Aadhaar Card Centre Online.</h6></a>
                          </div>
                          <div className="blog-meta">
                            <span><i className="fas fa-calendar-alt" />6 Nov 2019</span>
                            <span><i className="far fa-comment" />2 Comments</span>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-4">
                  <div className="blog-right">
                    <div className="blog-item">
                      <div className="thumb-wrapper">
                        <div className="thumb">
                          <img src="/assets/theme8/images/bankofbarodaa.jpg" alt />
                        </div>
                      </div>
                      <div className="blog-content">
                        <div className="h6-headline">
                          <a href="#"><h6>Bank of Baroda BC Point.</h6></a>
                        </div>
                        <div className="blog-meta">
                          <span><i className="fas fa-calendar-alt" />6 Nov 2019</span>
                          <span><i className="far fa-comment" />2 comments</span>
                        </div>
                      </div>
                    </div>
                    <div className="blog-item">
                      <div className="thumb-wrapper">
                        <div className="thumb">
                          <img src="/assets/theme8/images/bbpsbolg.jpg" alt />
                        </div>
                      </div>
                      <div className="blog-content">
                        <div className="h6-headline">
                          <a href="#"><h6>Bharat Bill Payment System (BBPS)</h6></a>
                        </div>
                        <div className="blog-meta">
                          <span><i className="fas fa-calendar-alt" />6 Nov 2019</span>
                          <span><i className="far fa-comment" />2 comments</span>
                        </div>
                      </div>
                    </div>
                    <div className="blog-item">
                      <div className="thumb-wrapper">
                        <div className="thumb">
                          <img src="/assets/theme8/images/fastteg.jpg" alt />
                        </div>
                      </div>
                      <div className="blog-content">
                        <div className="h6-headline">
                          <a href="#"><h6>Recharge fastag wallet with Freecharge online</h6></a>
                        </div>
                        <div className="blog-meta">
                          <span><i className="fas fa-calendar-alt" />6 Nov 2019</span>
                          <span><i className="far fa-comment" />2 comments</span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Blog Area End */}
        {/* Footer */}
        <footer id="contactus" className="bixol-footer h6-footer">
          <div className="container">
            <div className="row">
              <div className="col-lg-3 col-md-6 col-sm-6">
                <div className="bixol-footer-widget">
                  <a href="#" className="footer-logo"><img src={apiResData?.logo} alt /></a>
                  <p>{apiResData?.about}</p>
                  <div className="footer-office-time">
                    <h6>Open Hours:</h6>
                    <span>Mon - Sat: 8am - 5pm,</span>
                    <span>Sunday: CLOSED</span>
                  </div>
                </div>
              </div>
              <div className="col-lg-3 col-md-6 col-sm-6">
                <div className="bixol-footer-widget">
                  <h4>Official Address</h4>
                  <div className="bixol-footer-address">
                    <ul>
                      <li><i className="fas fa-map-marker-alt" />{apiResData?.company_address}</li>
                      <li><i className="fas fa-phone" />{apiResData?.mobile_number}</li>
                      <li>
                        <i className="fas fa-envelope" />{apiResData?.company_email}</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div className="col-lg-3 col-md-6 col-sm-6">
                <div className="bixol-footer-widget">
                  <h4>Latest Articles</h4>
                  <div className="latest-blog">
                    <div className="thumb-wrapper">
                      <div className="thumb">
                        <a href="#"><img src="/assets/theme8/images/bbpsbolg.jpg" alt /></a>
                      </div>
                    </div>
                    <div className="blog-content">
                      <a href="#"><h6>Bharat Bill Payment System</h6></a>
                      <div className="blog-meta">
                        <span><i className="fas fa-calendar-alt" />6 Nov 2019</span>
                        <span><i className="far fa-comment" />6 Nov 2019</span>
                      </div>
                    </div>
                  </div>
                  <div className="latest-blog">
                    <div className="thumb-wrapper">
                      <div className="thumb">
                        <a href="#"><img src="/assets/theme8/images/bankofbarodaa.jpg" alt /></a>
                      </div>
                    </div>
                    <div className="blog-content">
                      <a href="#"><h6>Bank of Baroda BC Point.</h6></a>
                      <div className="blog-meta">
                        <span><i className="fas fa-calendar-alt" />6 Nov 2019</span>
                        <span><i className="far fa-comment" />6 Nov 2019</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className="col-lg-3 col-md-6 col-sm-6">
                <div className="bixol-footer-widget">
                  <h4>Newsletter</h4>
                  <p>Subscribe our newsletter to get our latest update &amp; news</p>
                  <div className="bixol-footer-form">
                    <form action="#">
                      <input type="email" placeholder="Your mail adress" />
                      <button type="submit"><i className="far fa-paper-plane" /></button>
                    </form>
                  </div>
                  <div className="bixol-footer-social">
                    <a href="#"><i className="fab fa-facebook-f" /></a>
                    <a href="#"><i className="fab fa-twitter" /></a>
                    <a href="#"><i className="fab fa-dribbble" /></a>
                    <a href="#"><i className="fab fa-behance" /></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div className="footer-copyright">
            {
              apiResData && apiResData?.design_developed_link ?

                <p>2024 © All rights reserved by AePS Portal | <a href={apiResData?.design_developed_link}>({apiResData?.design_developed})</a></p>
                : null
            }


          </div>
        </footer>
        {/* Footer Area End */}
        {/* Javascript Files */}
      </div>



      <Script src="/assets/theme8/js/vendor/jquery-3.6.0.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme8/js/vendor/bootstrap.min.js" strategy="afterInteractive" />


      <Script src="/assets/theme8/js/vendor/slick.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme8/js/vendor/easing.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme8/js/vendor/wow.min.js" strategy="lazyOnload" />
      <Script src="/assets/theme8/js/vendor/before-after.js" strategy="lazyOnload" />

      <Script src="/assets/theme8/js/vendor/jquery.magnific-popup.min.js" strategy="lazyOnload" />
      <Script src="/assets/theme8/js/vendor/odometer.min.js" strategy="lazyOnload" />
      <Script src="/assets/theme8/js/vendor/isotope.pkgd.js" strategy="lazyOnload" />

      <Script src="/assets/theme8/js/vendor/piechart.js" strategy="lazyOnload" />
      <Script src="/assets/theme8/js/vendor/appear.js" strategy="lazyOnload" />
      <Script src="/assets/theme8/js/vendor/rbtools.min.js" strategy="lazyOnload" />
      <Script src="/assets/theme8/js/vendor/rs6.min.js" strategy="lazyOnload" />
      <Script src="/assets/theme8/js/main.js" strategy="lazyOnload" />

    </>

  )
}

export default Home
